Click Here To Visit SIP Broker  

Go Back   Voxalot / SIP Broker Support Forums > VoIP Related > VoIP News

VoIP News Voice over IP news articles, stories and reviews.

 
 
Reply
Thread Tools Display Modes
Unread 03-21-2007, 02:23 PM   #1
martin
 
Join Date: Feb 2006
Posts: 2,930
Thanks: 528
Thanked 646 Times in 340 Posts
martin is a jewel in the roughmartin is a jewel in the roughmartin is a jewel in the roughmartin is a jewel in the roughmartin is a jewel in the roughmartin is a jewel in the rough
Default Cisco IP Phone 7940/7960 Vulnerability

Cisco released updates to their SIP firmware to resolve DOS (denial of service) vulnerabilities with the 7940/7960 IP phones.

Quote:
The vulnerability is caused due to an error within the handling of certain SIP INVITE messages. This can be exploited to reboot the device by sending a specially crafted INVITE message with a malformed "sipURI" field of the Remote-Party-ID.
Original Article
__________________
Martin

Please post support questions on the forum. Do not send PMs unless requested.
martin is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Voxalot and Sipura/ATA Tutorial: A Comprehensive Walkthrough ctylor Voxalot General 5 04-28-2010 12:52 AM
Free call to a sunrocket phone number davidg SIP Broker Support 1 03-12-2007 11:56 PM
Voxalot on Mobile phone The King Voxalot Support 3 02-28-2007 03:50 PM
Cisco 7841G Config fr0zen Voxalot Support 5 02-20-2007 06:42 AM
Can't phone OZtell SIP phone number Wfeg Voxalot Support 8 06-08-2006 05:03 AM


All times are GMT. The time now is 07:10 AM.


Powered by vBulletin® Version 3.7.2
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.